[torqueusers] gzip error while installing torque on solaris node

Hemapriya MEENAKSHISUNDARAM hemapriya.meenakshisundaram at alcatel-lucent.com
Thu Dec 18 00:31:31 MST 2008


When I started installation, torque-2.3.2 was the latest. The OS is 
Solaris 8 and the gzip is GNU gzip 1.2.4.

gzip is not working for me. The file 
torque-package-mom-solaris7-sparc.sh has the archived file at the end 
and the gzip is not able to handle that. Why don't we have the archive 
file seperately?

Thanks & Regards,
Hemapriya.

Garrick Staples wrote:
> On Thu, Dec 18, 2008 at 10:28:29AM +0530, Hemapriya MEENAKSHISUNDARAM alleged:
>   
>> Following are the steps I did to install torque in the Solaris node.
>>
>> 1) Downloaded the torque package torque-2.3.2.tar.gz from the site.
>>     
>
> Why torque-2.3.2.tar.gz?  torque-2.3.5.tar.gz is the latest in the 2.3.x line.
>
>  
>   
>> 7) csbulab073 [rvelayut] 216: ./torque-package-mom-solaris7-sparc.sh 
>> --install
>>
>> Installing TORQUE archive...
>>
>> gzip: stdin has flags 0x55 -- not supported
>> gzip: stdin has flags 0x55 -- not supported
>> Done.
>>     
>
> Which gzip are you using?
>
> I just found that it worked with GNU gzip on Solaris 10.
>
>   
> ------------------------------------------------------------------------
>
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers
>   


More information about the torqueusers mailing list